Subject: Ticket Assigned - 9422759944 - Update Delivery Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 20:46:43 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422759944 - Update Delivery Address ahmad                    1           12:28 AM, 30th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:28 AM, 30th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:28 AM, 30th Mar                     ahmad                    1           12:28 AM, 30th Mar                   Hannah UAE HB                   ✍️ Please enter your name           12:28 AM, 30th Mar                     ahmad                    Ahmad           12:28 AM, 30th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:28 AM, 30th Mar                     ahmad                    3           12:29 AM, 30th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            12:29 AM, 30th Mar                     ahmad                    9422759944           12:29 AM, 30th Mar                   Hannah UAE HB                   Please share with us your email address.           12:29 AM, 30th Mar                     ahmad                    [email-masked]           12:29 AM, 30th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            12:29 AM, 30th Mar                     ahmad                    7           12:29 AM, 30th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            12:29 AM, 30th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           12:29 AM, 30th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           12:29 AM, 30th Mar                     ahmad                    Yesterday i changed my delivery address. You asked me to contact you once the items been shipped, i have received the email for the shipped items and i would like to change the address as I mentioned yesterday           12:31 AM, 30th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:32 AM, 30th Mar                     ahmad                    1           12:32 AM, 30th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:32 AM, 30th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:32 AM, 30th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:36 AM, 30th Mar                   Aws                   Kindly share your google maps location with us and share your full address details (House number & building name - street name - Area name)           12:37 AM, 30th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           12:43 AM, 30th Mar                     ahmad                    Property 052 478 7375 https://maps.app.goo.gl/9kmA66mnxqDP3Ehv7?g_st=ic           12:44 AM, 30th Mar                     ahmad                    Dubai - Majan - near sarab 4 building  Building Name: OST 6 building           12:44 AM, 30th Mar                   Aws                   Thank you Ahmad           12:45 AM, 30th Mar                   Aws                   We will forward the correct address details to our courier partner to update the address and arrange the delivery within 48 hours           12:45 AM, 30th Mar                   Aws                   Can you please confirm if this is your active number 0557647409           12:45 AM, 30th Mar                     ahmad                    Ok           12:45 AM, 30th Mar                     ahmad                    Yes           12:45 AM, 30th Mar                   Aws                   Thank you           12:46 AM, 30th Mar                   Aws                   Is there anything else I can assist you with today?           12:46 AM, 30th Mar                     ahmad                    Thank you           12:46 AM, 30th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:46 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5947915